Bug 1260074 - Incorrectly unwinding core_backtrace for stack overflow (aarch64)
Incorrectly unwinding core_backtrace for stack overflow (aarch64)
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: satyr (Show other bugs)
7.1
aarch64 Unspecified
high Severity high
: rc
: ---
Assigned To: abrt
BaseOS QE - Apps
:
Depends On: 1371517
Blocks: 1402684 1473612
  Show dependency treegraph
 
Reported: 2015-09-04 07:25 EDT by Martin Kyral
Modified: 2017-09-27 23:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kyral 2015-09-04 07:25:50 EDT
Description of problem:
The ccpp-plugin upstream test fails when verifying core_backtrace on aarch64 due to:

1) the core_backtrace is too long
2) it does not contain main()


Version-Release number of selected component (if applicable):
2.1.11-32.el7


How reproducible:
always


Steps to Reproduce:
1. run the test
2.
3.

Actual results:


Expected results:


Additional info:
Comment 8 John Feeney 2016-08-18 20:19:09 EDT
Jakub, 

David has a much better answer to your question than I do, so please direct any questions his way. 

Thanks for picking up on this, David.

Note You need to log in before you can comment on or make changes to this bug.